aboutsummaryrefslogtreecommitdiff
path: root/security/pks/pkg-deinstall
diff options
context:
space:
mode:
authorKris Kennaway <kris@FreeBSD.org>2001-01-15 04:40:11 +0000
committerKris Kennaway <kris@FreeBSD.org>2001-01-15 04:40:11 +0000
commit04665ddc392f7965fe98a2d34c10ac90bbe3e0a7 (patch)
tree9d6c8d5d9f5f37a93739230be282fcb6005017c2 /security/pks/pkg-deinstall
parent96e66a00cdba0d8dcc81f94a32f365a5ef26f9ac (diff)
downloadports-04665ddc392f7965fe98a2d34c10ac90bbe3e0a7.tar.gz
ports-04665ddc392f7965fe98a2d34c10ac90bbe3e0a7.zip
Notes
Diffstat (limited to 'security/pks/pkg-deinstall')
-rw-r--r--security/pks/pkg-deinstall27
1 files changed, 27 insertions, 0 deletions
diff --git a/security/pks/pkg-deinstall b/security/pks/pkg-deinstall
new file mode 100644
index 000000000000..f3949fc343f6
--- /dev/null
+++ b/security/pks/pkg-deinstall
@@ -0,0 +1,27 @@
+#!/bin/sh
+#
+# $NetBSD$
+
+PKGNAME=$1
+STAGE=$2
+
+case ${STAGE} in
+DEINSTALL)
+ ;;
+POST-DEINSTALL)
+ cat << EOF
+===========================================================================
+If you won't be using ${PKGNAME} any longer, you may want to remove the
+following directories and files:
+
+ /usr/local/etc/pksd.conf
+ /var/pks
+===========================================================================
+EOF
+ ;;
+*)
+ echo "Unexpected argument: ${STAGE}"
+ exit 1
+ ;;
+esac
+exit 0